<!DOCTYPE html>
<html lang="en">

<head>
    <title>
        Accounts
    </title>
</head>

<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="{% url 'home' %}">Home</a>
                <li><a href="{% url 'logout' %}">Logout</a>
                <li><a href="{% url 'create_account' %}">Create</a>

                </li>
            </ul>
        </nav>
    </header>
    <main>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number</th>
                    <th>Number of receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for account in accounts %}
                <tr>
                    <td>{{ account.name }}</td>
                    <td>{{ account.number }}</td>
                    <td>{{ account.receipts.count }}</td>
                </tr>
                {% endfor%}
            </tbody>
        </table>
    </main>
</body>

</html>
